=== debian/changelog ===
libsepol (2.6-2+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the ELTS Security Team.
  * Backport upstream fixes for CVE-2021-36084, CVE-2021-36085,
    CVE-2021-36086 & CVE-2021-36087 (Closes: #990526).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 22 Oct 2024 13:30:15 +0800

libsepol (2.6-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/fix_use-after-free_python3.patch: Fix use-after-free when
    using python3 bindings, this was preventing to modify/delete
    bool|iface|user, from upstream (Closes: #846484)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 04 Dec 2016 00:19:56 +0100

libsepol (2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Make the build reproducible (Closes: #825656)
    - Produce more meaningful error messages for conflicting type rules
      (Closes: #832331)
  * debian/libsepol1.symbols: Add the Build-Depends-Package field
  * debian/control: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/gbp.conf: Rename git-buildpackage section to buildpackage

 -- Laurent Bigonville <bigon@debian.org>  Thu, 27 Oct 2016 15:54:09 +0200
