=== debian/changelog ===
libsepol (2.7-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Remove Manoj from the uploader list and add myself
    instead. Thanks to him for all the work in the past.
  * Bump debhelper compatibility to 10
  * Bump Standards-Version to 4.1.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 09 Sep 2017 22:10:08 +0200

libsepol (2.7~rc2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate
    - Drop debian/patches/fix_use-after-free_python3.patch: applied upstream
    - debian/libsepol1.symbols: Update the .symbols file
  * debian/watch: Add support for rc releases and use macros
  * Bump Standards-Version to 4.0.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 20 Jun 2017 21:16:04 +0200
