=== debian/control ===
Source: libsepol
VCS-Git: https://anonscm.debian.org/git/selinux/libsepol.git
VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/libsepol.git;a=summary
Priority: optional
Section: libs
Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>, Russell Coker <russell@coker.com.au>
Standards-Version: 4.1.0
Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.0), file, flex
Homepage: http://userspace.selinuxproject.org/

Package: sepol-utils
Section: admin
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Security Enhanced Linux policy utility programs
 This package provides a utility for a Security-enhanced
 Linux system to rewrite existing mandatory access control policy with
 different boolean setting, generating a new policy. Security-enhanced
 Linux is a patch of the Linux kernel and a number of utilities with
 enhanced security functionality designed to add mandatory access
 controls to Linux. This package provides utility programs to get and
 set process and file security contexts and to obtain security policy
 decisions.

Package: libsepol1
Priority: required
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: SELinux library for manipulating binary security policies
 Security-enhanced Linux is a patch of the Linux kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux.  The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access
 Control, and Multi-level Security.
 .
 libsepol provides an API for the manipulation of SELinux binary policies.
 It is used by checkpolicy (the policy compiler) and similar tools, as well
 as by programs like load_policy that need to perform specific transformations
 on binary policies such as customizing policy boolean settings.

Package: libsepol1-dev
Section: libdevel
Architecture: linux-any
Depends: libsepol1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Provides: libsepol-dev
Conflicts: libsepol-dev
Multi-Arch: same
Description: SELinux binary policy manipulation library and development files
 libsepol allows programs to easily modify SELinux binary policies.  This
 means changing the default values for booleans, or reading the policy for
 analysis.
 .
 This package contains the headers and archives used for linking it into your
 programs.
