=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libsepol
-VCS-Git: https://anonscm.debian.org/git/selinux/libsepol.git
-VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/libsepol.git;a=summary
+VCS-Git: https://salsa.debian.org/selinux-team/libsepol.git
+VCS-Browser: https://salsa.debian.org/selinux-team/libsepol
 Priority: optional
 Section: libs
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>, Russell Coker <russell@coker.com.au>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.0), file, flex
 Homepage: http://userspace.selinuxproject.org/
 
@@ -24,7 +24,6 @@
  decisions.
 
 Package: libsepol1
-Priority: required
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
