## libsepol 2.9

=== debian/changelog ===
libsepol (2.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Sat, 06 Jul 2019 17:57:55 +0200

libsepol (2.9-1) experimental; urgency=medium

  * New upstream release
  * debian/watch: Adjust the URL
  * debian/control: Bump Standards-Version to 4.3.0 (no further changes)
  * debian/sepol-utils.install: Install manpages in Russian

 -- Laurent Bigonville <bigon@debian.org>  Sun, 17 Mar 2019 19:09:02 +0100
