## libsepol 3.0

=== debian/changelog ===
libsepol (3.0-1) unstable; urgency=medium

  * New upstream release
    - debian/libsepol1.symbols: Add newly exported symbols
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * Bump debhelper compatibility to 12, remove override for dh_missing
  * debian/control: Drop explicit build-dep against dpkg-dev (>= 1.16.0), that
    version is available for age

 -- Laurent Bigonville <bigon@debian.org>  Tue, 10 Dec 2019 15:47:14 +0100
