=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: libs
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>, Russell Coker <russell@coker.com.au>
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.0), file, flex
+Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 12), file, flex
 Homepage: http://userspace.selinuxproject.org/
 
 Package: sepol-utils
