=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,4 @@
 %:
 	dh $@
 
-override_dh_missing:
-	dh_missing --list-missing
-
 override_dh_auto_test:
