=== debian/changelog ===
libsepol (3.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Add -fno-semantic-interposition to the CFLAGS
    (Closes: #961329)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 14 Jul 2020 15:44:40 +0200

libsepol (3.1~rc1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.

  [ Laurent Bigonville ]
  * New upstream version 3.1~rc1 (Closes: #955286, #955154)
  * debian/gitlab-ci.yml: Add salsa CI
  * debian/control: Set Rules-Requires-Root: no
  * debian/rules: Do not override CC when cross-compiling, debhelper is
    already doing that for us.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.12.24-1, 1.8-1.
  * Update standards version to 4.5.0, no changes needed.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 23 May 2020 10:30:39 +0200
