## libsepol 3.3

=== src/Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 CILDIR ?= ../cil
 
 VERSION = $(shell cat ../VERSION)
-LIBVERSION = 1
+LIBVERSION = 2
 
 LEX = flex
 CIL_GENERATED = $(CILDIR)/src/cil_lexer.c
