=== debian/changelog ===
libsepol (3.3-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:13:49 +0100

libsepol (3.3-1) unstable; urgency=medium

  * debian/libsepol2.symbols: Fix the name of the -dev package, ouupsie
  * New upstream version 3.3 (Closes: #989434, #990526, CVE-2021-36084,
    CVE-2021-36085, CVE-2021-36086, CVE-2021-36087)
  * debian/libsepol2.symbols: Add newly exported symbols

 -- Laurent Bigonville <bigon@debian.org>  Sun, 07 Nov 2021 22:40:09 +0100

libsepol (3.2-1) experimental; urgency=medium

  [ Christian Göttsche ]
  * d/gitlab-ci.yml: Use Debian recipe
  * d/control: Bump debhelper compat to level 13
  * d/control: Bump Standards-Version to 4.5.1 (no further changes)
  * d/control: Update homepage
  * d/rules: Enable build hardening
  * d/rules: Enable -Wall -Wextra
  * d/control: Convert cute fields

  [ Laurent Bigonville ]
  * New upstream version 3.2
  * debian/watch: Update the URL to follow the new tagging format
  * Bump soname of the library to 2.Drop removed symbols from the .symbols
    file, also remove the soname from the -dev package and add the necessary
    Breaks/Replaces

 -- Laurent Bigonville <bigon@debian.org>  Sat, 24 Apr 2021 12:47:42 +0200
