=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libsepol
-VCS-Git: https://salsa.debian.org/selinux-team/libsepol.git
-VCS-Browser: https://salsa.debian.org/selinux-team/libsepol
+Vcs-Git: https://salsa.debian.org/selinux-team/libsepol.git
+Vcs-Browser: https://salsa.debian.org/selinux-team/libsepol
 Priority: optional
 Section: libs
-Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>, Russell Coker <russell@coker.com.au>
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), file, flex
-Homepage: http://userspace.selinuxproject.org/
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), file, flex
+Homepage: https://selinuxproject.org
 Rules-Requires-Root: no
 
 Package: sepol-utils
@@ -24,7 +25,7 @@
  set process and file security contexts and to obtain security policy
  decisions.
 
-Package: libsepol1
+Package: libsepol2
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -45,12 +46,12 @@
  as by programs like load_policy that need to perform specific transformations
  on binary policies such as customizing policy boolean settings.
 
-Package: libsepol1-dev
+Package: libsepol-dev
 Section: libdevel
 Architecture: linux-any
-Depends: libsepol1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Provides: libsepol-dev
-Conflicts: libsepol-dev
+Depends: libsepol2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Breaks: libsepol1-dev (<< 3.2)
+Replaces: libsepol1-dev (<< 3.2)
 Multi-Arch: same
 Description: SELinux binary policy manipulation library and development files
  libsepol allows programs to easily modify SELinux binary policies.  This
