=== debian/changelog ===
libsepol (3.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Inaccurate copyright file" (Closes: #1031798)

 -- Tobias Frost <tobi@debian.org>  Wed, 24 May 2023 16:43:03 +0200

libsepol (3.4-2) unstable; urgency=medium

  * fix validation of user declarations in modules, patch proposed upstream
    (Closes: #1012503)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 15 Jun 2022 09:56:48 +0200

libsepol (3.4-1) unstable; urgency=medium

  * New upstream release
    - debian/libsepol2.symbols: Add newly exported symbols
  * Enable GPG key validation of the upstream tarball
  * debian/control: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Jun 2022 11:12:29 +0200
