=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Vcs-Browser: https://salsa.debian.org/selinux-team/libsepol
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
+Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>, Russell Coker <russell@coker.com.au>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13), file, flex
 Homepage: https://selinuxproject.org
 Rules-Requires-Root: no
