=== debian/changelog ===
libsepol (3.5-2build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:07:01 +0200

libsepol (3.5-2) unstable; urgency=medium

  * Move libsepol.so.2 to /usr.
    The move is done directly (without using dh_movetousr) as I don't think
    we'll have to backport this package. (Closes: #1055921)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 24 Nov 2023 15:46:38 +0100

libsepol (3.5-1) unstable; urgency=medium

  * New upstream release
    - Drop d/p/0001-libsepol-fix-validation-of-user-declarations-in-modu.patch:
      applied upstream
  * debian/upstream/signing-key.asc: Add public key of Jason Zaman
  * debian/control: Bump Standards-Version to 4.6.2 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 08 Jul 2023 22:44:16 +0200
