=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Vcs-Browser: https://salsa.debian.org/selinux-team/libsepol
 Priority: optional
 Section: libs
-Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>, Russell Coker <russell@coker.com.au>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), file, flex
 Homepage: https://selinuxproject.org
 Rules-Requires-Root: no
