=== debian/changelog ===
libsepol (3.9-2) unstable; urgency=medium

  * 3.9 upstream release
  * Removed the FSF postal address from copyright.

 -- Russell Coker <russell@coker.com.au>  Fri, 17 Oct 2025 18:11:35 +1100
