=== src/Makefile ===
--- 
+++ 
@@ -40,6 +40,8 @@
 LN=ln
 OS := $(shell uname)
 ifeq ($(OS), Darwin)
+TARGET=libsepol.dylib
+LIBSO=libsepol.$(LIBVERSION).dylib
 LD_SONAME_FLAGS=-install_name,$(LIBSO)
 LDFLAGS += -undefined dynamic_lookup
 LN=gln
@@ -103,7 +105,3 @@
 
 clean: 
 	-rm -f $(LIBPC) $(LIBMAP) $(OBJS) $(LOBJS) $(LIBA) $(LIBSO) $(TARGET) $(CIL_GENERATED)
-
-indent:
-	../../scripts/Lindent $(wildcard *.[ch])
-
