=== utils/Makefile ===
--- 
+++ 
@@ -18,8 +18,4 @@
 clean:
 	-rm -f $(TARGETS) *.o 
 
-indent:
-	../../scripts/Lindent $(wildcard *.[ch])
-
 relabel:
-
