=== debian/changelog ===
libsepol (3.10-1) unstable; urgency=medium

  * New upstream version 3.10

  * d/watch: rewrite in version 5
  * d/u/signing-key.asc: add key from Jason Zaman
  * d/patches: rebase and drop upstream applied patches

 -- Christian Göttsche <cgzones@googlemail.com>  Tue, 10 Feb 2026 00:10:53 +0100

libsepol (3.9-3) unstable; urgency=medium

  * debian/control:
    - add myself to uploaders
    - bump Standards-Version to 4.7.3 (no further changes)
    - drop redundant default Rules-Requires-Root setting
    - drop priority field with default setting
    - drop unused dependency variable
  * drop Debian revision from library symbols
  * d/rules: simplify and enable LTO
  * d/patches:
    - apply upstream fix for genfscon asterisks
    - apply upstream policy capability additions
    - add patch to build shared libraries with -fPIC
  * d/copyright: add myself

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 01 Feb 2026 21:47:46 +0100
