=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libsepol
 Vcs-Git: https://salsa.debian.org/selinux-team/libsepol.git
 Vcs-Browser: https://salsa.debian.org/selinux-team/libsepol
-Priority: optional
 Section: libs
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Russell Coker <russell@coker.com.au>
-Standards-Version: 4.6.2
+Uploaders: Laurent Bigonville <bigon@debian.org>,
+           Russell Coker <russell@coker.com.au>,
+           Christian Göttsche <cgzones@googlemail.com>
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), file, flex
 Homepage: https://selinuxproject.org
-Rules-Requires-Root: no
 
 Package: sepol-utils
 Section: admin
@@ -48,7 +48,7 @@
 Package: libsepol-dev
 Section: libdevel
 Architecture: linux-any
-Depends: libsepol2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libsepol2 (= ${binary:Version}), ${misc:Depends}
 Breaks: libsepol1-dev (<< 3.2)
 Replaces: libsepol1-dev (<< 3.2)
 Multi-Arch: same
