=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export LIBDIR=/usr/lib/${DEB_HOST_MULTIARCH}
export SHLIBDIR=/usr/lib/${DEB_HOST_MULTIARCH}

# Upstream recommends using the flag '-fno-semantic-interposition'
# Also enable Wall and Wextra to spot basic irregularities.
export DEB_CFLAGS_MAINT_APPEND = -fno-semantic-interposition -Wall -Wextra

%:
	dh $@

override_dh_auto_test:
